Subject: Re: gcc compiler
From: Jens Yllman <[email-masked]>
To: Bassam Shehadeh <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Jul 1999 09:00:31 +0200

Hello.

 You have to setup the path to include the directory that contains the
cygwin32.dll.

 This is main part of the cygwin package and is the interface for POSIX
functions to Windows functions. In b20.1 this DLL should have the name
cygwin1.dll. So maybe you've installed a old version. From where did you
download?

 The cygwin DLL is located under the cygwin installation.

 Jens Yllman

Bassam Shehadeh wrote:
> 
> Hi
> 
> I downloaded the latest version of Cygwin I guess. Although there is no
> clear meesage during installation that I got b20.1!. Anyway when I
> compile a C++ code using
> 
> g++ -o file1 file2.C
> 
> I got in the directory file1.exe. May question is how to run this
> executable file??. when I type the file name at the prompt I got a
> message "I can't find cygwi32.dll" what I should do??
> 
> Regards
> --
> _______________________________________________________________________
> |   Bassam A Shehadeh                           Teaching Associate    |
> |   Iowa State University of Science & Tech.                          |
> |   Department of Physics & Astronomy. Ames, IA 50011-3160.           |
> [email-masked]:515-294-9361(3565)___Home:515-292-8703___|
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/

--
Want to unsubscribe from this list?
Send a message to [email-masked]